@charset "UTF-8";
/*
mbz, april 2007
*/

* {
  font-family: Arial, Helvetica, sans-serif; 
  line-height: 2.4ex;
}

body {
  color: black;
  background-color: #cee;
  padding: 1em 4em 2em 2em;
  max-width: 56em; 
}

a:hover {
  color: red;
}

.foot {
  border-top: 1pt solid grey;
  margin-top: 2em;
  padding-top: 1ex;
}

div {
  color: black;
  background-color: white;
  border: 1pt solid grey;
  margin-top: 1em;
  padding: 0em 1em 0em 1em;
}

p.top {
  text-align: right;
}
